uuid: f213646f-d14e-4ba1-8f09-2ca5f879f812
langcode: ar
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: 8GSfG176mjTvczykLSKKzdI6HfM7nGnZGo54f0hRe5E
id: webform_submission_make_sticky_action
label: 'Star/Flag submission'
type: webform_submission
plugin: webform_submission_make_sticky_action
configuration: {  }
